cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
436
Views
0
Helpful
1
Replies
Highlighted
Beginner

update my router Cisco ISR4431/K9

Hello 

I'm using cisco ISR4431/K9 (1RU) processor with the IOS XE Software, Version 03.16.04b.S - Extended Support Release

Cisco IOS Software, ISR Software (X86_64_LINUX_IOSD-UNIVERSALK9-M), Version 15.5(3)S4b, RELEASE SOFTWARE (fc1)

System image file is "bootflash:isr4400-universalk9.03.16.04b.S.155-3.S4b-ext.SPA.bin"

 

 My problem : 

Is this version of software indicated for the realization of an interface Bridge domain or it is necessary to make an update? If yes can u tell what version should I download?

 

I hope you can help me.

 

Thanks for your time.

 

1 REPLY 1
Highlighted

Hi,

 

As far as I know there shouldn't be a problem in configuring bridge-domains with that IOS version, it does not limit that capability, have you tried configuring and ran into a problem?

 

Another thing, that version you have seems to be a deferred release and is from like 2016, so I would recommend upgrading to one of the more recent Cisco recommended versions for more stability.

Content for Community-Ad